@charset "UTF-8";


/*========================================

  Page

========================================*/

@media screen and (max-width: 767px) {
	.slider {
		display: none;
	}
}



#hero {
	background-image: url(../assets/img/slider/01.webp);
	background-repeat: no-repeat;
	background-position-y: bottom;
	background-size: 100% auto;
	padding-bottom: 230px;
}

#hero h1 {
	width: 540px;
	margin: 0 auto;
	margin-top: 50px;
}

.sec_innr {
	width: 540px;
	margin: 0 auto;
}

#hero h2 {
	position: relative;
	width: 450px;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
}

#hero h2 img {
	width: 420px;
}

#hero .txtbox {
	text-align: center;
}

#hero .copy {
	display: inline-block;
	margin: 0 auto;
	font-size: 19px;
	font-weight: 500;
	margin-top: 30px;
	text-align: left;
}


#sec001 {
	padding-top: 1px;
}


#sec001 .map {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	height: 0;
	margin-top: 60px;
}

#sec001 .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#sec001 .add {
	text-align: center;
	margin-top: 1em;
}

#sec001 .add p {
	display: inline-block;
	margin: 0 auto;
	font-size: 26px;
	font-weight: 400;
	line-height: normal;
	text-align: left;
}

#sec001 .add p span {
	width: 85px;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	background-color: #898989;
	text-align: center;
	margin-right: .5em;
}

#sec001 .flyer {
	margin-top: 70px;
}

#sec001 .flyer span {
	display: block;
	margin-top: 40px;
}

#sec001 .flyer2 {
	text-align: center;
}

#sec001 .flyer2 span {
	display: block;
}

#sec001 .flyer2 .i01 img {
	width: 280px;
	margin-top: 60px;
}

#sec001 .flyer2 .i02 img {
	margin-top: 10px;
}

#sec001 .flyer2 .i03 img {
	margin-top: 100px;
}

@media screen and (max-width: 767px) {
	#hero {
		padding-bottom: 35vw;
	}

	#hero h1 {
		width: 90%;
		margin: 0 auto;
		margin-top: 8vw;
	}

	.sec_innr {
		width: 90%;
		margin: 0 auto;
	}


	#hero h2 {
		width: 80%;
		margin-top: 5vw;
	}

	#hero h2 img {
		width: 100%;
	}

	#hero .copy {
		font-size: 3vw;
		margin-top: 5vw;
	}



	#sec001 {
		padding-top: 1vw;
	}

	#sec001 .map {
		margin-top: 10vw;
	}

	#sec001 .add p {
		font-size: 4vw;
	}

	#sec001 .add p span {
		width: 20vw;
		font-size: 3.4vw;
	}

	#sec001 .flyer {
		margin-top: 15vw;
	}

	#sec001 .flyer span {
		margin-top: 5vw;
	}

	#sec001 .flyer2 .i01 img {
		width: 50vw;
		margin-top: 10vw;
	}

	#sec001 .flyer2 .i02 img {
		margin-top: 3vw;
	}

	#sec001 .flyer2 .i03 img {
		margin-top: 15vw;
	}
}